'use strict';

const index = require('./index-c0facfcb.js');

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('deckdeckgo-slide-title.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["deckgo-slide-title.cjs",[[1,"deckgo-slide-title",{"customBackground":[516,"custom-background"],"customActions":[516,"custom-actions"],"beforeSwipe":[64],"afterSwipe":[64],"lazyLoadContent":[64],"revealContent":[64],"hideContent":[64]}]]]], options);
});
