import { p as promiseResolve, b as bootstrapLazy } from './index-b58ff0f6.js';

/*
 Stencil Client Patch Esm v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["deckgo-slide-title",[[1,"deckgo-slide-title",{"customBackground":[516,"custom-background"],"customActions":[516,"custom-actions"],"beforeSwipe":[64],"afterSwipe":[64],"lazyLoadContent":[64],"revealContent":[64],"hideContent":[64]}]]]], options);
  });
};

export { defineCustomElements };
